<html>
<head>
</head>
<body>
<div align=center>
<table border=0 bgcolor=#efefef>
<tr>
<td>
<center>
<small><a href="http://www.webcreations.xost.ru">Домашняя страница</a></small>
</center>
<?php
include "index.html";
?>
</td>
</tr>
</table>
</div>
<hr>
<hr>
<?php
$urls=$HTTP_POST_VARS['urls'];
$url=$HTTP_POST_VARS['url'];
if ($url=="")
{
switch($urls)
{
case 1:
$urlw="http://www.rambler.ru/index.shtml";
break;
case 2:
$urlw="http://www.yandex.ru/index.shtml";
break;
case 3:
$urlw="http://www.mail.ru";
break;
case 4:
$urlw="http://www.lenta.ru/index.htm";
break;
case 5:
$urlw="http://gismeteo.ru/towns.htm";
break;
case 6:
$urlw="http://www.1tv.ru";
break;
case 7:
$urlw="http://www.soft.mail.ru";
break;
case 8:
$urlw="http://www.download.ru/index.htm";
break;
default:
echo "Ошибка!";
}
}
else
{
$urlw=$url;
}
@$open=fopen("$urlw", "r");
@fpassthru($open);
?>
</body>
</html>